<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>PWA</title>

    
    <link rel="stylesheet" href="..\css\styles.css">

    <link rel="manifest" href="..\manifest.json">
</head>
<body>
    <header>
        <h1>Account Setup </h1>

    </header>
    <div id="content">

    
        <h2>Name:</h2>
        <input type="text" id="AccName" ><br>

        <h2>Password:</h2>
        <input type="text" id="AccPassword" ><br>

        <div class="divButton">
            <div id = "SendButton" class="buttonContent" >

            
            <h2>
                Send Info
            </h2>
            </div>
        </div>
        <a href="index.html"><div class="divButton">
            <div  class="buttonContent" >

            
            <h2>
                Finished
            </h2>
            </div>
        </div></a>
    </div>
    <script src="..\js\account.js"></script> 
</body>
</html>